I don't think this worth a respin, but I noticed that in the introduction of solr/CHANGES.txt it says "...It runs in a Java servlet container such as Jetty.", which is not correct since 5.0

On Thu, Feb 19, 2015 at 5:43 AM, Shawn Heisey <apache@elyograg.org> wrote:
On 2/15/2015 3:43 PM, Anshum Gupta wrote:
> Please vote for the third release candidate for Lucene/Solr 5.0.0.

The script wouldn't work without Steve's part 3 patch on LUCENE-6231,
but I did eventually get there:

SUCCESS! [2:38:07.953152]

+1 from me.

Thanks,
Shawn


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org